.FAQSection{
    overflow-x: hidden;
}
.Populartitle{
    font-family: 'EB Garamond', serif;
    font-size: 28px;
    font-weight: 600;
    margin-left: 5rem;
}
.accordion{
    margin-left: 1rem;    
}
.faqLine{
    width: 20%;
    height: 3px;
    background-color: darkgreen;
    border-radius: 2px;
    margin-left: 5rem;
}
.faqtitle{
    font-weight: 700;
    color: darkgreen;
    margin-left: 1rem; 
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;  
}
.faqsecontitle{
    font-weight: 800;
    color: darkgreen;
    margin-left: 1rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.accordion-button{
    border: none ;
    font-weight: 800;
    color: darkgreen !important;
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
}
.text-success{
    font-family: 'EB Garamond', serif;
}
.ContactDiv{
    width: 70px;
    height: 250px;
    background: rgba(255,255,255,0.2);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.4);
    position: absolute;
    right:  0;
    top: 30%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    position:fixed;
}
.iconList{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }
 .iconList i{
    font-size: 35px;
    margin-top: 20px;
 }
 .fa-facebook{
    color: blue;
    cursor: pointer;
 }
 .fa-square-instagram{
    color: #E4405F;
    cursor: pointer;
 }
 .fa-twitter{
    color:	#1DA1F2 ;
    cursor: pointer;   
 }
 .fa-linkedin{
    color: #0077B5;
    cursor:pointer;
}
.accordion-body{
    color: black;
    font-weight: 700;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;

}
.code{
    font-weight: bold;
    font-family:'Open Sans', 'Helvetica Neue', sans-serif;
}
/* -----------------far background section--------------------- */
.aboutBgImages img{
    background-size: cover;
    background-position: center;
    object-fit: cover;
    width: 100vw;
    height: 50vh;
}
.overlay{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: -210px;
    left: 25%;
    width: 50%;
    height: 25vh;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.4); 
}
.imageText{
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;
}
 @media(max-width:1095px){
    .imageText{
        font-size: 30px;
        margin-top: 10px;
    }
 }
 @media(max-width:832px){
    .imageText{
        font-size: 25px;
        margin-top: 10px;
    }
 }
 @media(max-width:708px){
    .imageText{
        font-size: 20px;
        margin-top: 10px;
        text-align: center;
    }
 }
 @media(max-width:370px){
    .imageText{
        font-size: 15px;
        margin-top: 10px;
        text-align: center;
    }
 }
 @media(max-width:768px){
    .overlay{
        position: relative;
        top: -170px;
    }
 }
 
 @media(max-width:465px){
    .imageText{
       font-size: 13px;
    }
 }
 @media(max-width:978px){
    .overlay{
    position: relative;
    top: -160px;
 }
}